CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 29.0.1508.0, કોપિરાઇટ 2013 The Chromium Authors. સર્વાધિકાર સુરક્ષિત.";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "કોપિરાઇટ 2013 The Chromium Authors. સર્વાધિકાર સુરક્ષિત.";
